For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • POSTRespond to MED Request
      • GETList MED by Status
LogoLogo
StatusDashboard
API ReferenceMed

List MED by Status

GET
https://api.brzip.com.br/api/v1/pix/med/status/:status
GET
/api/v1/pix/med/status/:status
$curl -G https://api.brzip.com.br/api/v1/pix/med/status/OPEN \
> -d page=1 \
> -d page_size=20
200Retrieved
1{}

Lists MED requests filtered by status.

Possible statuses: OPEN, IN_ANALYSIS, APPROVED, REJECTED, CLOSED

Scope: pix:med:read

Was this page helpful?
Previous

List Webhooks

Next
Built with

Path parameters

statusenumRequired
MED status to filter by
Allowed values:

Query parameters

pageintegerOptionalDefaults to 1

Page number (1-based)

page_sizeintegerOptionalDefaults to 20
Items per page

Response

List of MED requests